/* partner logo */
h1#logo {
  background-image: url(https://assets.turbovote.org/img/nvew-logo.png);
  background-size: auto 90px;
}
/* partner accent color */
body {
  border-top: 5px solid #5228DF;
}

a {
  color: #5228DF;
}

header ul li {
  border-right: 1px solid #5228DF;
}

header ul li a {
  color: #5228DF;
}

footer {
  background-color: #5228DF;
}

button {
  background-color: #5228DF;
}

input[type="text"], input[type="email"], input[type="tel"] {
  color: #5228DF;
}

select {
  color: #5228DF;
}

@media all and (max-width: 600px) {
  footer {
    background-color: #5228DF;
  }
  .footer-container {
    background-color: #5228DF;
  }
}

/* container hover color */
.done-instruction-toggle_container:hover {
  border-color:  #5228DF!important;
}

/* list bullets */
.blue-bullet-list_item::before {
  background:  #5228DF!important;
}

